::定价轮次行情列表信息
[Info]
AllColumnIDs=game_id∧round_id∧price∧adjust∧bid_lot∧ask_lot∧difference∧MrDiffAmount∧FrAmount
AllColumnNames=场次∧轮次∧价格∧变动∧买入量∧卖出量∧量差∧市场申报量差∧补充申报量∧
AllColumnNamesEn=game id∧round id∧price∧adjust∧bid lot∧ask lot∧difference∧MrDiffAmount∧FrAmount
AllColumnWidths=60∧66∧67∧63∧49∧51∧46∧88∧77∧
AllColumnWidthsEn=120∧120∧120∧120∧120∧120∧120∧120∧120
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8
